[
{"class":"WriteToDbCallback",
 "kwargs":{"db_path": "runs.db"}},
{"class":"EmailCallback",
 "kwargs":{
   "to_emails":["avanti@stanford.edu"],
   "from_email": "revcomp-ctcf@stanford.edu",
   "smtp_server": "smtp.stanford.edu"}}
]
